<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZVOSZVG</genie>
		<description>Start with infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>EAXAILGT</genie>
		<description>Start with extra energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>KAOETLSA</genie>
		<description>Start with 24 Wind Waves</description>
	</cheat>
</cheats>
